# $torrent.name Returns torrent name as displayed in client
Usage
    $torrent.name(torrent_number)
Description
Returns torrent name as displayed in client Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    $torrent.name(torrent_number)
See also
torrent module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013